.pps-filterPanel,
.pps-productsPanel {
	display: inline-block;
	vertical-align: top;
	font-size: 14px;
	width: 22%;
	padding: 0px 12px;
}

.pps-productsPanel {
	width: 78%;
}

.pps-filterPanel {
	background-color: #fff;
	
	border-right: solid 2px #eaeaec;
}

.pps-productItem {
	display: block;
	position: relative;
	padding-left: 30px;
	cursor: pointer;
	font-size: 22px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	font-size: 14px;
	line-height: 2.14;
	color: #000000;
	text-transform: capitalize;
}

.pps-productItem>input {
	position: absolute;
	opacity: 0;
	cursor: pointer;
	height: 0;
	width: 0;
}

.pps-FilterBox {
	position: absolute;
	top: 50%;
	margin: -10px auto;
	left: 0;
	height: 16px;
	border: solid 1px #c3c2c9;
	width: 16px;
	background-color: #fff;
	transition: 0.5s;
}

.pps-FilterBox:before {
	content: "";
	position: absolute;
	top: 1px;
	left: -18px;
	right: 0;
	margin: 0px auto;
	width: 4px;
	height: 7px;
	border: solid white;
	transition: 0.5s;
	border-width: 0 2px 2px 0;
	visibility: hidden;
	opacity: 0;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

.pps-productItem>input:checked~.pps-FilterBox {
	background-color: #39b54a;
	border: 1px solid #39b54a;
}

.pps-productItem>input:checked~.pps-FilterBox:before {
	visibility: visible;
	opacity: 1;
	left: 0px;
}

.pps-filterCategory {
	position: relative;
	display: block;
	font-size: 14px;
	padding: 28px 0px 20px;
	font-weight: bold;
	padding: 28px 0px;
	color: #000000;
	text-transform: uppercase;
	cursor: pointer;
}

.mfBrands {
	display: block;
	font-size: 12px;
	font-weight: 600;
	margin: 0px auto 12px;
}

.pps-innerProducts {
	position: relative;
	order-bottom: solid 1px #eaeaec;
}

.pps-leftSerchfltr {
	height: 0px;
}

.expand .pps-leftSerchfltr {
	height: auto;
}

.pps-contentFilters {
	height: 0px;
	transition: 0.5s;
	position: relative;
	margin: 0px auto 40px;
}

.pps-contentFilters {
	height: 0px;
}

.expand .pps-contentFilters {
	height: 285px;
	
}

input.pps-itemnum {
	width: 65%;
}

.pps-contentFilters.pps-dynamicWidth {
	height: 200px !important;
}

.pps-contentFilters.pps-dynamicLowWidth {
	height: 150px !important;
}

.pps-filterCategory:after {
	content: '';
	position: absolute;
	top: 50%;
	right: 25px;
	padding: 4px;
	border: solid #000;
	display: inline-block;
	margin: -6px auto;
	transition: 0.5s;
	border-width: 0 2px 2px 0;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
}

.pps-itemList>li {
	position: relative;
	
}

.expand .pps-filterCategory:after {
	transform: rotate(225deg);
	-webkit-transform: rotate(225deg);
	-moz-transform: rotate(225deg);
}



.pps-filterList {
	height: 0px;
	overflow: hidden;
	overflow-y: auto;
	padding: 0px 0px 0px 25px;
}

.expand .pps-filterList {
	height: 285px;
}

.pps-searchFilter>form>.pps-itemnum {
	padding: 8px 12px;
	border: 1px solid #ccc;
	border-radius: 3px;
}

.pps-searchFilter>form>.ppssubmit {
	display: inline-block;
	padding: 9px 11px;
	background-color: #5ba35b;
	color: #fff;
	border-radius: 2px;
	text-transform: capitalize;
	cursor: pointer;
}

.pps-filterList::-webkit-scrollbar {
	width: 7px;
}

.swMore {
	overflow-y: auto;
}

.pps-btnFilter {
	display: none;
}

.pps-btnFilter>span {
	display: block;
	font-size: 14px;
	font-weight: 600;
	line-height: 24px;
}

.pps-btnFilter>span>i {
	padding-right: 4px;
}

.swOverlay {
	visibility: visible;
	opacity: 1;
}

.pps-closeModel {
	display: none;
}

.overlay {
	z-index: 10;
}

.hideScroll {
	overflow: hidden;
}

.pps-searchFilter>form>.ppssubmit {
	border: 1px solid #5ba35b;
}

@media only screen and (max-width: 767px) {
	.pps-filterPanel {
		position: fixed;
		top: 0px;
		right: -600px;
		overflow-y: scroll;
		left: inherit;
		width: 300px;
		height: 100%;
		padding: 12px;
		visibility: hidden;
		opacity: 0;
		z-index: 12;
		transition: 0.5s;
	}
	.pps-btnFilter {
		position: fixed;
		display: block;
		bottom: 0;
		font-size: 14px;
		right: 0;
		background: #fff;
		cursor: pointer;
		transition: 0.5s;
		width: 100%;
		height: 50px;
		text-align: center;
		text-transform: uppercase;
		padding: 15px;
		z-index: 9;
		border-top: 1px solid #9e9e9ec7;
	}
	.swFilters {
		visibility: visible;
		opacity: 1;
		right: 0px;
	}
	.pps-closeModel {
		display: block;
		position: absolute;
		right: 0px;
		font-size: 16px;
		cursor: pointer;
		color: #717171;
	}
	.pp-copyrights {
		padding: 16px 0 60px;
	}
	.pps-filterCategory {
		font-size: 12px;
		padding: 18px 0px;
	}
	.pps-filterCategory:after {
		padding: 3px;
	}
	.pps-itemList {
		margin: 12px auto 0px;
	}
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.pps-filterPanel,
	.pps-productsPanel {
		width: 30%;
	}
	.pps-productsPanel {
		width: 70%;
	}
	.pps-searchFilter>input {
		width: 155px;
	}
}
@media only screen and (min-width: 1200px) {
	.container {
		width: 1300px;
	}
	input.pps-itemnum {
		width: 80%;
	}
}

@media only screen and (min-width: 1465px) {
    .container {
        width: 1440px !important;
    }
}
.remvAnc{
	color: black;	
}


input,
textarea {
	border: 1px solid #eeeeee;
	box-sizing: border-box;
	margin: 0;
	outline: none;
	padding: 10px;
}

input[type="button"] {
	-webkit-appearance: button;
	cursor: pointer;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
	-webkit-appearance: none;
}

.input-group-1 {
	left:  0px;
	clear: both;
	margin: 25px 0;
	position: relative;
}

.input-group-1 input[type='button'] {
	background-color: #eeeeee;
	min-width: 30px;
	width: auto;
	transition: all 300ms ease;
}

.input-group-1 .button-minus,
.input-group-1 .button-plus {
	font-weight: bold;
	height: 30px;
	padding: 0;
	width: 30px;
	position: relative;
}

.input-group-1 .MyQty1-field {
	position: relative;
	height: 30px;
	left: -6px;
	text-align: center;
	width: 62px;
	display: inline-block;
	font-size: 13px;
	margin: 0 0 5px;
	resize: vertical;
}

.button-plus {
	left: -13px;
}

input[type="number"] {
	-moz-appearance: textfield;
	-webkit-appearance: none;
}




.container {
	max-width: unset !important;
}
